SRCDIR(balancer/test/functional/response_headers_if)

DATA(arcadia/balancer/test/functional/response_headers_if)

TEST_SRCS(test_response_headers_if.py)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

REQUIREMENTS(ram:12)

END()
